## haskell-singletons 2.4.1

=== debian/changelog ===
haskell-singletons (2.4.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1.
    - Priority optional->extra
    - Use https in Format: field in d/copyright.
  * Better package description.
  * Drop broken Vcs-* fields.
  * Use https in Homepage: and in d/watch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Dec 2018 12:55:13 -0700

haskell-singletons (2.4.1-1) unstable; urgency=medium

  * Initial release

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 07 Dec 2018 19:43:39 -0700
