## haskell-singletons 2.5.1

=== debian/changelog ===
haskell-singletons (2.5.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:26:23 +0200

haskell-singletons (2.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:06:14 -0400
