=== debian/control ===
--- 
+++ 
@@ -12,17 +12,15 @@
  libghc-mtl-prof,
  libghc-syb-dev (>= 0.4),
  libghc-syb-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
- libghc-th-desugar-dev (>= 1.8),
- libghc-th-desugar-dev (<< 1.9),
+ libghc-th-desugar-dev (>= 1.9),
+ libghc-th-desugar-dev (<< 1.10),
  libghc-th-desugar-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
  libghc-syb-doc,
  libghc-text-doc,
  libghc-th-desugar-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://www.github.com/goldfirere/singletons
 X-Description: Haskell framework for generating singleton types
  This library generates singleton types, promoted functions, and singleton
