=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-singletons
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
@@ -12,8 +13,8 @@
  libghc-mtl-prof,
  libghc-syb-dev (>= 0.4),
  libghc-syb-prof,
- libghc-th-desugar-dev (>= 1.9),
- libghc-th-desugar-dev (<< 1.10),
+ libghc-th-desugar-dev (>= 1.10),
+ libghc-th-desugar-dev (<< 1.11),
  libghc-th-desugar-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
