## haskell-singletons 3.0.1

=== debian/changelog ===
haskell-singletons (3.0.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:46:58 +0000

haskell-singletons (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 15:46:12 -0400
