=== debian/control ===
--- 
+++ 
@@ -9,18 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-prof,
- libghc-syb-dev (>= 0.4),
- libghc-syb-prof,
- libghc-th-desugar-dev (>= 1.10),
- libghc-th-desugar-dev (<< 1.11),
- libghc-th-desugar-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
- libghc-syb-doc,
- libghc-text-doc,
- libghc-th-desugar-doc,
 Standards-Version: 4.4.0
 Homepage: https://www.github.com/goldfirere/singletons
 X-Description: Haskell framework for generating singleton types
