=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-singletons
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
@@ -10,7 +9,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://www.github.com/goldfirere/singletons
 X-Description: Haskell framework for generating singleton types
  This library generates singleton types, promoted functions, and singleton
