=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-singletons
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
+Build-Depends: cdbs,
+ debhelper (>= 10),
  ghc,
  ghc-prof,
-Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.9)
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.7.0
 Homepage: https://www.github.com/goldfirere/singletons
 X-Description: Haskell framework for generating singleton types
  This library generates singleton types, promoted functions, and singleton
