## haskell-singletons 3.0.4

=== debian/changelog ===
haskell-singletons (3.0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:33:16 -0500
