=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: haskell
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
- debhelper (>= 10),
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc,
  ghc-prof,
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 4.7.0
 Homepage: https://www.github.com/goldfirere/singletons
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-singletons
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-singletons]
 X-Description: Haskell framework for generating singleton types
  This library generates singleton types, promoted functions, and singleton
  functions using Template Haskell. It is useful for programmers who wish
